Subject: Re: [PATCH v5 1/2] add-patch: do not show UI messages on stderr

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Apr 2024 10:11:17 -0700

Jeff King <[email-masked]> writes:

> I am tempted to suggest that it borders on too-clever, and writing out
> "stdout" everywhere with vfprintf() and fputs() would be more obvious.
> But in a little self-contained function like this I don't know that it
> matters much.

I share your preference (and that was the way I wrote "it would look
like this" version earlier) but I agree that this is too small to
matter.

Thanks.